#header {
    top: 0;
    z-index: 9;
    width: 100%;
    position: absolute;
    transition: transform 0.4s ease;
}
#header.sticky-on {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 9;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    background-color: #000;
}
#header.sticky-hide {
    transform: translateY(-100%);
}
header ul.header-nav li{
    margin: 0 25px;
}
header ul.header-nav li a{
    position: relative;
    padding-bottom: 10px;
    display: block;
    padding-top: 10px;
}
header ul.header-nav li a:before{
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 5px;
    width: 0px;
    content: "";
    position: absolute;
    -webkit-transition: 500ms all ease;
    transition: 500ms all ease;
    background: -webkit-gradient(linear, right top, left top, color-stop(1%, #0650d1), to(#00cae0));
    background: linear-gradient(-90deg, #0650d1 1%, #00cae0 100%);
}
header ul.header-nav li:hover a:before{
    width: 100%;
}
header ul.header-nav li a:after{
    bottom: 8px;
    right: -6px;
    content: ".";
    position: absolute;
    color: #007bff;
}
footer .footer-1 > .row{
    padding: 80px 0 70px;
    border-bottom: 1px solid var(--white-color-rgba-two);
}
footer .footer-1 .widget_text:first-child h2{
    font-size: 48px;
    font-weight: 600;
    line-height: 48px;
    margin-bottom: 0;
}
footer .footer-1 .widget_text:first-child h2 span{
    color: var(--main-color);
}
footer .footer-1 .widget_text:first-child p{
    font-size: 16px;
    color: var(--white-color);
    opacity: 0.6;
    margin-top: 10px;
    margin-bottom: 0;
}
footer .footer-1 .widget_text:last-child{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
footer .footer-1 .widget_text:last-child a{
    position: relative;
    line-height: 30px;
    font-weight: 500;
    overflow: hidden;
    text-align: center;
    border-radius: 4px;
    display: block;
    padding: 16px 40px;
    letter-spacing: 1px;
    color: var(--white-color);
    font-size: 22px;
    text-transform: capitalize;
    background-color: var(--main-color);
    border-radius: 40px;
    border: 1px solid var(--main-color);
    font-family: 'Teko', sans-serif;
    z-index: 1;
}
footer .footer-1 .widget_text:last-child a:hover{
    color: var(--main-color);
    border: 1px solid #ffffff;
}
footer .footer-1 .widget_text:last-child a:before{
    -webkit-transition-duration: 800ms;
    transition-duration: 800ms;
    position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    top: 110%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: -1;
    background: #242222;
    pointer-events: none;
}
footer .footer-1 .widget_text:last-child a:hover:before{
    top: -40%;
}